@charset "utf-8";
/* CSS Document */

div.gdl-custom-full-background {
position: fixed;
top: -50%;
left: -50%;
width: 200%;
height: 200%;
z-index: -1;
}
div.gdl-custom-full-background img {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
min-width: 50%;
min-height: 50%;
z-index: -1;
}

body{ margin:0; font-family:Arial, Helvetica, sans-serif; }

#top{ /*border:1px solid blue;*/ background-image:url(imagens/preto50.png); }

#topo{ margin:0 auto; /*border:1px solid blue;*/ width:960px; height:155px; }

.clear{ clear:both; }

#logo{ /*border:1px solid yellow;*/ margin:25px 0px 0px 30px; padding:10px; float:left;}

#tradutor{ /*border:1px solid yellow;*/ margin:5px 0px 0px 150px; float:left; }

#redes_sociais1{ /*border:1px solid red;*/ margin:4px 20px 0px 0px; float:right;}

.sociais{ border-right:1px solid gray; width:40px; text-align:center; float:left;}

#sociais{ width:40px; text-align:center; float:left;}

#ligue{ /*border:1px solid white;*/ margin:27px 10px 0px 0px; width:340px; font-size:16px; text-align:left; color:lightgray; float:right;}

/* Inicio do menu */

#m{ /*border:1px solid yellow;*/ background-image:url(imagens/preto50.png); padding:5px 0px 5px 0px; height:35px;}

#menu{ margin:0 auto; /*border:1px solid white;*/ width:960px; }

.botao{ border-right:1px dotted gray; padding:8px 8px 10px 8px; width:120px; height:15px; text-align:center; font-size:16px; float:left; }

img{ border:none;}

a{ text-decoration:none; color:white; }

a .botao{ text-decoration:none;  }

a:hover .botao{ text-decoration: underline; }

#botao{ /*border:1px solid gray;*/ padding:8px 8px 10px 8px; width:120px; height:15px; text-align:center; font-size:16px;float:left; }

a #botao{ text-decoration:none;  }

a:hover #botao{ text-decoration: underline; }

.nobreak_nome_destaque{ /*border:1px solid black;*/ margin-bottom:5px; color:black; font-weight:bold; font-size:14px;}

/* Fim do menu */

#banner{ margin:0 auto; margin-top:5px; padding:20px 0px 20px 0px; /*border:1px solid yellow;*/ background-image:url(imagens/black-Linen.png); height:390px;}

#vazio{ margin:0 auto; /*border:1px solid yellow;*/ margin-top:20px; margin-bottom:20px; padding:10px 20px 10px 20px; width:920px; min-height:530px; color:black; text-align:left; }

.conteudo{ margin:0 auto; /*border:1px solid yellow;*/ background-image:url(imagens/branco90.png); margin-top:20px; margin-bottom:20px; padding:10px 20px 10px 20px; width:920px; min-height:530px; color:black; text-align:left;}

.titulo{ /*border:1px solid blue;*/ background-image:url(imagens/back_titulo.png); background-repeat:no-repeat; margin:0px 0px 20px 0px; padding:5px 0px 5px 10px; font-size:18px; color:white; font-weight:bold; text-align:left;}

p{ text-align:justify; }

#galeria{ /*border:1px solid black;*/ margin-left:10px; width:270px; float:right; }

.fotos{ /*border:1px solid black;*/ margin:5px 7px 5px 7px; float:left; }

.fotos img{ width:120px; }

#contato{ /*border:1px solid black;*/ width:450px;}

#mapas{ /*border:1px solid black;*/ width:920px; text-align:center; }

/* Inicio do rodapé */

#footer{ background-image:url(imagens/preto80.png); }

#rodape{ margin:0 auto; padding:15px 0px 15px 0px; /*border:1px solid blue;*/ width:960px; height:100px; }

.endereco{ background-image:url(imagens/address.png); background-repeat:no-repeat; border-top:2px solid gray; border-bottom:2px solid gray; margin:15px 10px 0px 5px; padding:10px 10px 10px 35px; float:left;}

.address { font-size:15px; padding:0px 0px 0px 5px; color:white;}

#desenvolvido { /*border:1px solid white;*/ margin-top:8px; font-size:12px; width:200px; color:white; float:right;}

#copyright { /*border:1px solid blue;*/ font-size:12px; text-align:center; color:lightgray; width:200px; float:right;}

#copyright a{ color:white; }

/* Fim do rodapé */